body {
  background-color: #282828;
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
  color: #333;
  font-size: 14px;
  line-height: 20px;
}
h1 {
  margin-top: -59px;
  margin-bottom: 10px;
  padding-top: 10px;
  padding-bottom: 10px;
  padding-left: 17px;
  font-family: Varela, sans-serif;
  color: white;
  font-size: 38px;
  line-height: 48px;
  font-weight: 700;
  text-align: left;
}
h2 {
  margin-top: 20px;
  margin-bottom: 0px;
  padding-top: 10px;
  padding-bottom: 10px;
  padding-left: 9px;
  background-color: #f17618;
  font-family: Lato, sans-serif;
  color: white;
  font-size: 25px;
  line-height: 36px;
  font-weight: 700;
  text-align: center;
  letter-spacing: 2px;
  text-decoration: none;
}
h3 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 24px;
  line-height: 30px;
  font-weight: 700;
}
h4 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 18px;
  line-height: 24px;
  font-weight: 700;
}
h5 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 14px;
  line-height: 20px;
  font-weight: 700;
}
h6 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 12px;
  line-height: 18px;
  font-weight: 700;
}
p {
  display: block;
  max-width: none;
  margin: 0px auto 5px;
  padding-right: 20px;
  padding-left: 20px;
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
  color: #8f8f8f;
  font-size: 16px;
  line-height: 23px;
  font-style: normal;
  text-align: left;
}
.button {
  display: inline-block;
  padding: 4px 15px;
  background-color: black;
  color: white;
  text-align: center;
  text-decoration: none;
}
.headersection {
  min-width: auto;
  border-bottom: 20px none #d1d1d1;
  background-color: #292929;
}
.logo {
  height: auto;
  margin-top: 18px;
  margin-bottom: 21px;
}
.menuline {
  height: 2px;
  border-top: 2px none #bdbdbd;
  border-bottom-style: none;
  background-color: #e8e8e8;
  background-image: none;
  background-position: 0% 0%;
  background-size: auto;
  background-repeat: repeat;
  background-attachment: scroll;
  line-height: 0px;
}
.navmenu {
  margin-top: 0px;
  border-bottom-color: #00ab4f;
  background-image: -webkit-linear-gradient(rgba(105, 105, 105, 0.61), #292929);
  background-image: linear-gradient(rgba(105, 105, 105, 0.61), #292929);
}
.narbar {
  margin-right: 0px;
  border-bottom: 2px none #a8a8a8;
  border-top-style: none;
  background-color: rgba(255, 255, 255, 0);
}
.navlink {
  height: 60px;
  margin-left: 0px;
  padding-right: 20px;
  padding-left: 20px;
  border-style: none none none solid;
  border-width: 1px;
  border-color: #6d6d6d #6d6d6d #6d6d6d #343434;
  color: white;
}
.navlink:hover {
  border-bottom: 5px none #00ab4f;
  background-color: #434343;
  color: white;
}
.navlink:focus {
  border-bottom: 5px none #00ab4f;
  background-color: #4c4c4c;
  color: white;
}
.navlink.dropdown {
  padding-right: 42px;
}
.gallery {
  margin-bottom: 0px;
}
.slider {
  height: auto;
  background-color: white;
}
.slider.testimonalslider {
  padding-top: 23px;
  padding-bottom: 50px;
}
.phonenumberbar {
  height: 20px;
  border-top: 3px none #537b96;
  border-bottom: 10px solid white;
  background-color: #00ab4f;
}
.overlaytitle {
  position: relative;
  left: 0px;
  top: -400px;
  right: 0px;
  z-index: 99;
  width: 450px;
  margin-left: 80px;
  padding-top: 12px;
  padding-bottom: 12px;
  padding-left: 11px;
  background-color: rgba(255, 255, 255, 0.49);
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
  color: #1c1c1c;
  font-size: 40px;
  line-height: 40px;
  font-style: normal;
  font-weight: 400;
  letter-spacing: -2px;
  text-decoration: none;
  text-transform: none;
}
.testimonalsection {
  margin-top: 48px;
  margin-bottom: 0px;
}
.footersection {
  margin-top: 18px;
  background-color: #e8e8e8;
}
.quotemark {
  position: static;
  left: 0px;
  top: 0px;
  height: 100px;
  font-family: Georgia, Times, 'Times New Roman', serif;
  color: #4f4f4f;
  font-size: 160px;
  line-height: 160px;
}
.copyright {
  color: white;
}
.footercontainer {
  padding-top: 30px;
  padding-bottom: 30px;
}
.footertext {
  height: 100px;
  padding-top: 20px;
  padding-left: 20px;
  background-color: black;
  color: #575757;
  text-align: center;
}
.galleryslidercontainer {
  background-color: #e8e8e8;
  background-image: none;
  background-position: 0% 0%;
  background-size: auto;
  background-repeat: repeat;
  background-attachment: scroll;
}
.tagline {
  font-family: Bitter, serif;
  font-weight: 700;
}
.companyname {
  margin-top: -25px;
  margin-bottom: 13px;
  color: white;
  font-size: 12px;
  text-align: right;
}
.about_image {
  width: 100%;
}
.clientlist {
  margin-bottom: 19px;
  padding-left: 20px;
  border-left: 10px none #537b96;
  font-size: 20px;
}
.clientlistitem {
  margin-bottom: 15px;
  padding-left: 10px;
  border-left: 15px none #537b96;
  font-size: 16px;
}
.smallheading {
  min-width: 90px;
  margin-bottom: 37px;
  padding-right: 9px;
  border-bottom: 10px solid #537b96;
  background-color: #dedede;
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
  color: #171717;
  font-size: 16px;
  line-height: 30px;
  font-weight: 400;
  letter-spacing: 0px;
}
.smallheading.services2ndtab {
  margin-top: 0px;
}
.smallheading.contactheader {
  margin-top: 0px;
  margin-bottom: 0px;
  padding-right: 9px;
}
.map {
  height: 200px;
  margin-bottom: 18px;
}
.markertext {
  display: block;
  margin-right: auto;
  margin-bottom: 9px;
  margin-left: auto;
}
.hometext {
  font-family:'Open Sans', sans-serif;
  line-height: 25px;
  text-align: left;
}
.mainsection {
  margin-top: 32px;
}
.box2 {
  margin-bottom: 30px;
}
.box1 {
  margin-top: 30px;
}
.imagewording {
  position: relative;
  left: 0px;
  top: 0px;
  z-index: 99;
  width: 400px;
  margin-top: -76px;
  margin-left: 13px;
  padding-top: 3px;
  padding-bottom: 3px;
  padding-left: 10px;
  background-color: rgba(43, 43, 43, 0.49);
  font-family:'Open Sans', sans-serif;
  color: white;
  font-size: 22px;
  font-weight: 400;
  text-transform: none;
  list-style-type: none;
}
.serviceblock {
  margin-right: 5px;
  margin-left: 5px;
  padding-right: 5px;
  padding-left: 5px;
}
.productsservicessection {
  margin-top: 23px;
}
.serviceblocktext {
  position: relative;
  margin-top: -47px;
  padding-top: 3px;
  padding-bottom: 5px;
  padding-left: 10px;
  background-color: rgba(15, 15, 15, 0.49);
  font-family:'Open Sans', sans-serif;
  color: white;
}
.column {
  padding-right: 0px;
  padding-left: 0px;
}
.fadedimage {
  opacity: 0.5;
}
.section {
  margin-top: 36px;
}
.listitems {
  margin-top: 20px;
  margin-bottom: 20px;
}
.listitem {
  margin-top: 6px;
  margin-bottom: 10px;
}
.contactmap {
  max-height: 300px;
}
.contactdetails {
  margin-top: 25px;
}
.greenheading {
  background-color: #00ab4f;
}
.casestudytextline {
  margin-bottom: 50px;
  color: #00ab4f;
  font-size: 25px;
  font-weight: 700;
  text-align: center;
}
.casestudyheader {
  margin-top: 0px;
  padding-top: 20px;
  padding-bottom: 20px;
  background-color: #00ab4f;
  font-size: 17px;
  letter-spacing: 0px;
}
.casestudylistitem {
  margin-bottom: 30px;
}
.imageslider {
  width: 100%;
  height: 450px;
}
.menucontainer {
  position: relative;
  left: 0px;
  top: 71px;
  z-index: 2;
  margin-top: -60px;
}
.navbar {
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  background-color: transparent;
  background-image: -webkit-linear-gradient(left, transparent, #2b2b2b 16%);
  background-image: linear-gradient(to right, transparent, #2b2b2b 16%);
}
.slideimage {
  position: relative;
  top: 0px;
  display: inline-block;
  line-height: 0px;
}
.slideimage.alt2 {
  top: -171px;
}
.dropdownlink:hover {
  background-color: #76cb8d;
}
.titlebox {
  position: relative;
  left: auto;
  top: auto;
  bottom: 113px;
  z-index: 5;
  margin-left: 350px;
  background-color: transparent;
  background-image: -webkit-linear-gradient(left, #2b5822 18%, rgba(0, 0, 0, 0));
  background-image: linear-gradient(to right, #2b5822 18%, rgba(0, 0, 0, 0));
}
.topsection {
  min-width: auto;
  margin-bottom: -68px;
}
.important {
  float: none;
  color: #c4c4c4;
  font-size: 19px;
  line-height: 26px;
  font-style: italic;
  text-align: left;
}
.important.smaller {
  font-size: 15px;
  line-height: 24px;
}
.important.morespacing {
  margin-top: 19px;
}
.importantrow {
  margin-top: 15px;
  margin-bottom: 15px;
}
.importantrow.spacing {
  margin-top: 30px;
}
.imageright {
  height: auto;
  padding-right: 20px;
  padding-left: 21px;
  float: right;
}
.imageright.altright {
  height: 230px;
}
.background {
  position: absolute;
  left: 0px;
  top: -40px;
  right: 0px;
  bottom: auto;
  z-index: 0;
  display: block;
  overflow-x: hidden;
  overflow-y: hidden;
  float: none;
  opacity: 0;
}
.backgroundlogo {
  position: static;
  margin-top: 54px;
  margin-left: 0px;
  text-align: left;
}
.white {
  font-family: Varela, sans-serif;
  color: #c4c4c4;
  font-weight: 400;
}
.cookiestatement {
  position: relative;
  z-index: 5;
  display: block;
  padding-bottom: 10px;
  background-color: #202020;
}
.cookietext {
  padding-top: 10px;
  padding-left: 10px;
  float: left;
  color: #949494;
}
.cookieclose {
  position: static;
  padding-top: 5px;
  padding-right: 5px;
  float: right;
}
.header {
  margin-top: 0px;
  margin-bottom: 26px;
  margin-left: 10px;
  background-image: -webkit-linear-gradient(left, #2b5822, transparent 99%);
  background-image: linear-gradient(to right, #2b5822, transparent 99%);
  font-size: 29px;
  line-height: 39px;
  text-transform: none;
}
.header.smallheader {
  margin-left: 19px;
  font-size: 20px;
  line-height: 25px;
}
.header.alt1 {
  margin-top: 33px;
}
.top {
  margin-bottom: 27px;
}
.top.tel {
  color: white;
}
.link {
  color: #6ea262;
}
.address {
  color: white;
}
.imageleft {
  margin-left: 20px;
  padding-right: 20px;
  padding-bottom: 20px;
  float: left;
}
.imageleft.alt4 {
  width: 100%;
}
.imageleft.morepadding {
  margin-top: 17px;
}
.alt2 {
  margin-top: 33px;
}
._2images {
  margin-right: 0px;
  margin-bottom: 26px;
  margin-left: 0px;
  padding-right: 20px;
  padding-left: 20px;
}
.image.imageleft.removepadding {
  padding-right: 0px;
  padding-bottom: 0px;
}
@media (max-width: 991px) {
  h1 {
    float: none;
    font-size: 30px;
  }
  p {
    margin-top: auto;
    margin-bottom: auto;
  }
  .logo {
    width: 200px;
    margin-left: 15px;
    float: none;
    clear: none;
  }
  .navmenu {
    z-index: 0;
    margin-top: 0px;
  }
  .narbar {
    position: relative;
    margin-top: -60px;
    float: none;
    clear: none;
  }
  .slider {
    height: auto;
  }
  .overlaytitle {
    top: -300px;
  }
  .quotemark {
    left: 27px;
  }
  .menucol {
    position: relative;
  }
  .col1 {
    position: relative;
  }
  .imageslider {
    height: 350px;
  }
  .slideimage {
    top: 0px;
  }
  .slideimage.alt2 {
    top: -40px;
  }
  .burger {
    color: white;
  }
  .titlebox {
    left: 44px;
    right: 0px;
    z-index: 1;
    margin-left: 0px;
  }
  .imageright.padding {
    margin-top: 17px;
  }
  .imageleft {
    padding-bottom: 20px;
  }
}
@media (max-width: 767px) {
  h1 {
    margin-right: 32px;
    font-size: 25px;
  }
  h2 {
    padding-right: 9px;
  }
  p {
    margin-top: auto;
    margin-bottom: auto;
  }
  .logo {
    margin-left: 19px;
  }
  .menuline {
    margin-right: 21px;
  }
  .navmenu {
    margin-top: 0px;
  }
  .narbar {
    margin-top: 0px;
  }
  .navlink {
    background-color: #4d4d4d;
    color: white;
  }
  .mobilemenubutton {
    margin-right: 0px;
    padding-right: 18px;
    color: #595959;
  }
  .overlaytitle {
    top: -200px;
  }
  .companyname {
    margin-right: 32px;
  }
  .about_image {
    margin-bottom: 14px;
  }
  .box2 {
    width: 100%;
  }
  .box1 {
    width: 100%;
  }
  .imageslider {
    height: 450px;
  }
  .slideimage {
    position: relative;
    top: auto;
    height: 100%;
  }
  .slideimage.alt2 {
    top: -33px;
  }
  .imageright {
    width: 100%;
    padding-bottom: 20px;
  }
  .cookieclose {
    padding-bottom: 0px;
  }
  .imageleft {
    width: 95%;
  }
  .image {
    width: 100%;
    padding-top: 10px;
    padding-right: 20px;
    padding-left: 10px;
  }
  .image.imageleft.removepadding {
    margin-bottom: 16px;
    margin-left: 0px;
  }
}
@media (max-width: 479px) {
  h1 {
    margin-top: 0px;
    margin-right: 31px;
    font-size: 15px;
    line-height: 21px;
  }
  .logo {
    height: auto;
    margin-left: 22px;
  }
  .navmenu {
    z-index: 0;
  }
  .testimonalsection {
    margin-top: 20px;
  }
  .imagewording {
    width: auto;
    margin-right: 12px;
    font-size: 15px;
    line-height: 20px;
  }
  .imageslider {
    height: 160px;
  }
  .slideimage {
    height: auto;
  }
  .titlebox {
    position: relative;
    left: 44px;
    right: 0px;
    bottom: 104px;
    margin-top: 15px;
  }
  .slide1 {
    position: relative;
  }
  .slideroptions {
    z-index: 1;
  }
}

.w-dropdown-link.w--current {

    color: #000 !important;
}

.w-nav-link.w--current {

    color: #fff !important;
}